Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159880 - Eclipse tracking bug
Summary: Eclipse tracking bug
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ben Konrath
QA Contact:
URL:
Whiteboard:
Depends On: 146463 151919 158137 159324 162443 168718 168726 170244 170580 172172 172173
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-08 19:52 UTC by Andrew Overholt
Modified: 2007-11-30 22:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-05 20:09:07 UTC


Attachments (Terms of Use)

Description Andrew Overholt 2005-06-08 19:52:57 UTC
All (important) Eclipse bugs should be filed as dependencies of this bug.

Comment 1 Andrew Overholt 2006-10-05 20:09:07 UTC
This isn't really helpful anymore so let's close it.


Note You need to log in before you can comment on or make changes to this bug.